<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Task 12.1</title>
</head>
<body>
    <table>
        <tr>
            <td><label for="screenX">screenX </label><input id="screenX" disabled></td>
            <td><label for="clientX">clientX </label><input id="clientX" disabled></td>
            <td><label for="offsetX">offsetX </label><input id="offsetX" disabled></td>
        </tr>
        <tr>
            <td><label for="screenY">screenY </label><input id="screenY" disabled></td>
            <td><label for="clientY">clientY </label><input id="clientY" disabled></td>
            <td><label for="offsetY">offsetY </label><input id="offsetY" disabled></td>
        </tr>
    </table>
</body>
<script src="main.js"></script>
</html>